Public Class AccionesInternacionalesCE
    Inherits AccionesCE

    Private _CodigoInstrumentoFinanciero As String = "ACCI"
    Private _DescripcionInstrumentoFinanciero As String = "Acciones Internacionales"

    Public ReadOnly Property CodigoInstrumentoFinanciero As String
        Get
            Return _CodigoInstrumentoFinanciero
        End Get
    End Property
    Public ReadOnly Property DescripcionInstrumentoFinanciero As String
        Get
            Return _DescripcionInstrumentoFinanciero
        End Get
    End Property




End Class
